{
  "_id": "cordova-plugin-chrome-apps-navigation@1.0.4",
  "_rev": "6-c595ebd3df70ef38cdf453d0981e8f13",
  "name": "cordova-plugin-chrome-apps-navigation",
  "description": "This plugin contains the code used to intercept navigation within a Chrome app, and open links in the system browser instead.",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.3",
    "1.0.4"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2017-05-11T17:38:23.082Z",
    "created": "2015-04-30T02:26:38.129Z",
    "1.0.3": "2015-04-30T02:26:38.129Z",
    "1.0.4": "2015-07-27T19:56:06.949Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-navigation",
  "keywords": [
    "chrome",
    "navigation",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-navigation.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-navigation/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "corenpro": true
  },
  "_attachments": {},
  "_etag": "W/\"205c9451ac15000e221738c9294387f8\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-navigation",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.1.0-dev"
    }
  ],
  "author": "",
  "gitHead": "8124cb78772c01630123fc2de4d12482613f4306",
  "scripts": {},
  "_shasum": "ad460f1bf2ec4bc9a636aa4ed4cf0d2965130b59",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "ad460f1bf2ec4bc9a636aa4ed4cf0d2965130b59",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-navigation/-/cordova-plugin-chrome-apps-navigation-1.0.4.tgz"
  },
  "directories": {}
}
